using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SplashController : MonoBehaviour {

    public void Start() {
        //playSplash();
        Handheld.PlayFullScreenMovie("splash_menu_final.mp4", Color.white, FullScreenMovieControlMode.CancelOnInput);
        SceneManager.LoadScene("menu");
    }

    /*public void playSplash() {
        StartCoroutine(goToMenu());
    }

    IEnumerator goToMenu() {
        yield return new WaitForSeconds(2f);
        yield return SceneTransitionManager.fadeInAndLoad("menu");
    }*/
}
